<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="size" xml:space="preserve">
                <source>Size</source>
            </trans-unit>
            <trans-unit id="location" xml:space="preserve">
                <source>Location</source>
            </trans-unit>
            <trans-unit id="termsofuse" xml:space="preserve">
                <source>Terms of Use</source>
            </trans-unit>
            <trans-unit id="readmore" xml:space="preserve">
                <source>read more</source>
            </trans-unit>
            <trans-unit id="agreetermsofuse" xml:space="preserve">
                <source>I have read the terms of use and agree.</source>
            </trans-unit>
            <trans-unit id="downloadpicture" xml:space="preserve">
                <source>Download image</source>
            </trans-unit>
        </body>
    </file>
</xliff>
